﻿* {
	margin: 0;
	padding: 0;
}
.main {
	position: relative;
	width: 980px;
	height: 600px;
	margin: 0px auto;
}
.nav span.active {
	margin-bottom: 10px;
	text-shadow: -1px 4px 5px #FFFF00;
	color: yellow;
}
.nav {
	position: absolute;
	z-index: 3;
	width: 276px;
	height: auto;
	top: 80px;
	left: 10px;
}
.nav span {
	display: block;
	width: 275px;
	height: 33px;
	margin-bottom: 10px;
	line-height: 33px;
	font-weight: bold;
	font-size: 18px;
	color: #ffffff;
	text-decoration: none;
	text-align:center;
	background: url('../images/icon01.png') no-repeat;
	_background-image: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/icon01.png');
}
.show {
	position: relative;
	width: 980px;
	height: 600px;
	margin: 0px auto;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
img {
	border: 0;
}
.img_area {
	position: absolute;
	width: 397px;
	height: 297px;
	top: 116px;
	left: 376px;
}
.wenzi_area p a {
	text-decoration: none;
	color:red;
}
.wenzi_area {
	position: absolute;
	width: 476px;
	height: 150px;
	top: 428px;
	left: 380px;
	color: #000;
	font-size: 12px;
	line-height: 20px;
}
.text_area_1 {
	position: relative;
}
.text_area_1 p {
	position: absolute;
	top: 60px;
	left: 200px;
	width: 397px;
	height: 278px;
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
	color: #f5f7f8;
	text-indent: 2em;
}
.text_area_1 p img {
	padding-right: 10px;
	float: left;
}
.text_area_2 {
	position: absolute;
	top: 390px;
	left: 485px;
	width: 451px;
	height: 91px;
	z-index: 0;
}
.text_area_2 h2 {
	padding: 0px 0px 10px 35px;
	font-size: 20px;
	color: #f5f7f8;
	font-weight: bold;
	font-family: 宋体, Arial, Helvetica, sans-serif;
}
.text_area_2 p {
	font-size: 14px;
	color: #ffffff;
	text-indent: 2em;
	line-height: 20px;
	font-family: 黑体, Arial, Helvetica, sans-serif;
}
.text_area_2 p img {
	float: left;
	padding-right: 10px;
}
.text_area_3 {
	position: absolute;
	left: 390px;
	top: 200px;
	width: 450px;
	height: 228px;
}
.text_area_3 h2 {
	padding-bottom: 15px;
	font-size: 20px;
	color: #f5f7f8;
	font-weight: bold;
	font-family: 宋体, Arial, Helvetica, sans-serif;
}
.text_area_3 p {
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
	color: #f5f7f8;
	text-indent: 2em;
}
.text_area_3 p img {
	padding-right: 10px;
	float: left;
}
.text_area_4 {
	position: absolute;
	top: 260px;
	left: 426px;
	width: 450px;
	height: 180px;
	z-index: 0;
}
.text_area_4 h2 {
	padding-bottom: 10px;
	font-size: 20px;
	color: #f5f7f8;
	font-weight: bold;
	font-family: 宋体, Arial, Helvetica, sans-serif;
}
.text_area_4 p {
	font-size: 14px;
	color: #ffffff;
	text-indent: 2em;
	line-height: 20px;
	font-family: 黑体, Arial, Helvetica, sans-serif;
}
.text_area_4 p img {
	float: left;
	padding-right: 10px;
}
.text_area_5 {
	position: absolute;
	top: 221px;
	left: 473px;
	width: 474px;
	height: 180px;
	z-index: 0;
}
.text_area_5 h2 {
	padding: 0px 0px 20px 35px;
	font-size: 20px;
	color: #f5f7f8;
	font-weight: bold;
	font-family: 宋体, Arial, Helvetica, sans-serif;
}
.text_area_5 p {
	font-size: 14px;
	color: #ffffff;
	text-indent: 2em;
	line-height: 20px;
	font-family: 黑体, Arial, Helvetica, sans-serif;
}
.text_area_5 p img {
	float: left;
	padding-right: 10px;
}
